@import './variables.scss';

/*
    text-transform
    text-decoration
    outline
    border
    эдгээр property-ийг судлаарай
*/

.btn {
    border-radius: 100px;
    text-transform: uppercase;
    text-decoration: none;
    outline: none !important;
}

.disabled {
    opacity: 0.6;
    pointer-events: none;
    user-select: none;
}

.upvoted {
    user-select: none;
    background-color: lime;
}

.vote {
    user-select: none;
    background-color: grey;
}

.input {
    border-radius: 100px;
    outline: none;
}

.box {
    border: solid 2px black;
    border-radius: 10px;
    background-color: #02B589;
}